Bug 388111 - Pirut asked me to file this
Summary: Pirut asked me to file this
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 04:32 UTC by sean.mcguffee
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut crash log (32.75 KB, application/octet-stream)
2007-11-17 04:32 UTC, sean.mcguffee
no flags Details

Description sean.mcguffee 2007-11-17 04:32:15 UTC
Description of problem:

Pirut asked me to file this and I'm attaching the file it gave me.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sean.mcguffee 2007-11-17 04:32:15 UTC
Created attachment 262131 [details]
pirut crash log

Comment 2 Jeremy Katz 2007-11-19 16:15:16 UTC
Does this happen reliably?  What did you do before getting this traceback?

Comment 3 Jeremy Katz 2007-12-31 14:49:22 UTC
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  


Note You need to log in before you can comment on or make changes to this bug.